Bug 811793 - Anaconda should set boot device priority
Anaconda should set boot device priority
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
17
ppc64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F17Betappc
  Show dependency treegraph
 
Reported: 2012-04-11 21:20 EDT by Brent Baude
Modified: 2012-04-27 12:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-27 11:54:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brent Baude 2012-04-11 21:20:50 EDT
Description of problem:

Anaconda should have the ability to set the device that contains prep as the first boot priority on ppc64 hardware.  it's my understanding the content is already there but isn't working properly. 

I'm writing this bug to track our examination and patches of this issue to be fixed by f17 ppc64 beta timeframe.

Additional info:
Comment 1 Brent Baude 2012-04-11 21:21:37 EDT
Adding Mark Hamzy who will drive effort from IBM side.
Comment 2 IBM Bug Proxy 2012-04-12 08:00:30 EDT
Creating bug mirror skeleton.
Comment 4 Brent Baude 2012-04-27 11:54:10 EDT
included in prebeta2 iso.  vierified

Note You need to log in before you can comment on or make changes to this bug.